<!DOCTYPE html>
<html lang=ru>
	<head>
		<meta charset="UTF-8">
		<title>Web 1</title>
	</head>
	<body>
		<h4> Список ссылок </h4>
		<ol>
			<li>	<p>	<a href="http://www.example.com" id="top">	 Абсолютная гиперссылка на главную страницу сайта example.com (протокол http);  </a>	</p>  </li>
			<li>	<p>	<a href="https://www.example.com">  Абсолютная гиперссылка на главную сайта example.com (протокол https); 	</a>	</p>  </li>
			<li>	<p>	<a href="ftp://site1.com/file1">  Ссылка на файл на сервере FTP (без авторизации); 	</a>	</p>  </li>
			<li>	<p>	<a href="ftp://name:password@site1.com/file1">	 Ссылка на файл на сервере FTP (с авторизацией); </a>	</p>  </li>
			<li>	<p>	<a href="https://ru.wikipedia.org/wiki/Jar_of_Flies#top"> Cсылку на фрагмент страницы некоторого сайта; 	</a>	</p>  </li>
			<li>	<p>	<a href="#top">  Cсылку на фрагмент текущей страницы; 	</a>	</p>  </li>
			<li>	<p>	<a href="https://example.com?name=128973&utm_source=google"> Cсылку с двумя параметрами в URL; 	</a>	</p>  </li>
			<li>  
				<ul> 
							<li>  <a href="http://example.com/home" title="home"> Домашняя </a>  </li>
							<li>  <a href="http://example.com/guest" title="guest"> Гостевая </a>  </li>
				</ul>  
			</li>

			<li>	<p>	<a>  Ссылка без href	</a>	</p>  </li>
			<li>	<p>	<a href="">  Ссылка с пустым href	</a>	</p>  </li>
		    <li>    <p>	<a href="https://www.example.com" rel="nofollow">  Ссылка, по которой запрещен переход поисковикам; 	</a>  </p> </li> 
			<li>	<p>	<a href="https://www.example.com" rel="noindex"> Ссылка,запрещенная для индексации поисковиками; </a>	</p>  </li>
			<li>	<p>	yandex <a href="https://yandex.ru"> наш поисковик </a> browser </p>  </li>
		
			<li>	<p>	<a href="http://www.apple.com/"> <img src= "https://upload.wikimedia.org/wikipedia/commons/a/ab/Apple-logo.png" width="200" height="200" alt="яблоко.ком">	</a>	</p>  </li>
			
			<li>	<p> <img src="https://lh3.googleusercontent.com/proxy/zdGq1Fl015qEcbqWsiECjjDD4mXy_x7l20lCTL2WNT70Zaja3aGaLEWFxVBdhOb1Pa2oms_nHYQYoTPFHIK4jyYnZ2avShRj0IJh5fkF5wB9uvzFuEwtZHm8ogjubY8wK3mwd0Wty_Fc4_7dbDEV-FDDozdN0nK6lV_K5Wymu4gHuoXJAe-WsJ2K8OH6SstjiLUep0tiwoSEpX7_lz5ZKnok_6LmKLpVDUjvrFF7a7H8eiQU9cg1mFCxxTZgUD6eRPHhjRSZBwsrVtVDLUXltFsMbk8B4u2jNGt8VmvM2mJRD_0Cqcv5s8ohLMb2WVu4TMSUpzKbXFxZcFY2_lnaJ8DZdbqlaRmWKGKNKTCW" width="250" height="360" alt="Малевич_стайл" usemap="#mal"> 	
			<map name="mal">
				<area shape="circle" coords="78,70,35" href="https://ru.wikipedia.org/wiki/%D0%9A%D1%80%D1%83%D0%B3" alt="circle" target="_blank">
				<area shape="poly" coords="75,140,80,328,195,325,190,140" href="https://ru.wikipedia.org/wiki/%D0%9F%D1%80%D1%8F%D0%BC%D0%BE%D1%83%D0%B3%D0%BE%D0%BB%D1%8C%D0%BD%D0%B8%D0%BA" alt="rect" target="_blank">
			</map>
			</p>  </li>
			<li>	<p>	<a href="href1.html"> Относительная ссылка на страницу в текущем каталоге;	</a>	</p>  </li>
			<li>	<p>	<a href="about/file1.html">  Относительную на страницу в каталоге about 	</a>	</p>  </li>
			<li>	<p>	<a href="./about"> Относительная на страницу в каталоге уровнем выше текущего 	</a>	</p>  </li>
			<li>	<p>	<a href="../about">	 Относительная на страницу в каталоге двумя уровнями выше </a>	</p>  </li>
			<li>	<p>	<a href="/"> Сокращенная на главную  	</a> 	</p>  </li>
			<li>	<p>	<a href="/home"> Сокращенная ссылка на внутреннюю. 	</a>	</p>  </li>
		</ol>
		<h4> Форма </h4>
		<form action="URL_отправки_данных" method="POST"> 
				<ol>
	
					<li>
						<label>
							Имя: <br>
							<input name="name1">
						</label>
					</li>
	
					<li>
						<label>
							e-mail: <br> 
							<input name="email1" value="email@mail.ru" type="email"> 
	
						</label>
					</li>
	
					<li>
						<label>
							Дата рождения: <br> 
							<input name="date1" value="2020-10-10" type="date"> 
						</label>
					</li>
					
					<li>
						<label>
							Пол:  <br>
							<input type="radio" name="radio1" value="женский"> женский 
						</label>
						<label>	
							<input type="radio" name="radio1" value="мужской" checked="checked"> мужской
						</label>
					</li>
	
					<li>
						<label>
							Количество конечностей: <br>
							<input type="radio" name="radio2" value="1"> 1
						</label> 
						<label>
							<input type="radio" name="radio2" value="2"> 2
						</label> 
						<label>
							<input type="radio" name="radio2" value="3"> 3 
						</label> 
						<label>
							<input type="radio" name="radio2" value="4"> 4 
						</label>
						<label>
							<input type="radio" name="radio2" value="5" checked="checked"> 5 
						</label>
					</li>
					
					<li>
						<label> 
							Сверхспособности <br> 
							<select name="field4[]" multiple="multiple"> 
									<option value="undead" selected="selected"> Бессмертие </option> 
									<option value="throughWalls" >Прохождение сквозь стены</option> 
									<option value="levitation" > Левитация </option> 
							</select> 
					</label> 
	
					</li>
					<li>
						<label>
							Биография: <br> 
							<textarea name="field2"> </textarea> 
						</label>
	
					</li>
	
					<li>
						<label>
							<input type="checkbox" checked="checked" name="check1"> С контрактом ознакомлен:
						</label> 
					</li>
					
					<li>
						<label>
							<input type="submit" value="Отправить" />
						</label>
					</li>
	
				</ol>
			</form>
			
		</body>
	</html>
